<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="banner-entry.description">
        <source>Task application link in banner</source>
        <target state="translated">#Properties file for net.bluemind.task.application.closure</target>
        <note from="developer">Properties file for net.bluemind.task.application.closure</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner-entry.name">
        <source>Tasks</source>
        <target state="translated">Aufgaben</target>
      </trans-unit>
    </body>
  </file>
</xliff>
